import React from 'react';
export default function Wifi1Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M447-166q-14-14-14-33t14-33 33-14 33 14 14 33-14 33-33 14-33-14" })));
}
